/*
Theme Name:   Divi child theme
Description:  Skriv en kortfattet beskrivelse af dit undertema
Author:       Admin Admin
Author URL:   Skriv website adressen på forfatterens blog eller hjemmeside
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
*/

/* Skriv her dit eget personlige stylesheet */

h1, h2, h3, h4 { font-family: 'Bungee', cursive; }
body a.et_pb_button.et_pb_promo_button { font-family: 'Bungee', display !important; }
header.sticky .et_pb_section.et_pb_section_0_tb_header { display: none }
header.sticky { position: fixed; z-index: 9; width: 100%; top: 0; }
ul#custom_face .et_pb_social_media_follow_network_0_tb_header.et_pb_social_icon a.icon {
    height: 42px;
    width: 42px;
    text-align: center;
    font-size: 16px !important;
}
ul#custom_face li a.icon:before {
    height: 42px;
    width: 42px;
    font-size: 16px;
    line-height: 41px;
}

@media only screen and (max-width:1366px) {
	header .et_pb_section.et_pb_section_0_tb_header, header .et_pb_section.et_pb_section_1_tb_header { padding-left: 15px; padding-right: 15px }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_3_tb_header { width: 12% }
	header .et_pb_image_1_tb_header { width: 100%; transform: inherit }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_4_tb_header { width: 60% }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_4_tb_header .et_pb_module { width: 100%; margin-right: 0 !important; margin-left: 0 !important }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_5_tb_header { width: 1%; padding-top: 0; }
	header .et_pb_button_module_wrapper { margin-left: 0 !important; transform: inherit }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_6_tb_header { width: 28%; }
	header .et_pb_button_module_wrapper a { padding: 5px 10px !important }
	.et_pb_menu_0_tb_header.et_pb_menu ul li a {
	    font-size: 12px;
	}
}
@media only screen and (max-width:1199px) {
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_4_tb_header { width: 88%; padding-top: 10px }
	.et_pb_section_1_tb_header { box-shadow: initial }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_5_tb_header { clear: left }
	header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_5_tb_header, header .et_pb_section.et_pb_section_1_tb_header .et_pb_column_6_tb_header { width: 50%; padding-top: 0; padding-bottom: 15px }
	.et_pb_section.et_pb_section_1_tb_header .et_pb_column_5_tb_header .et_pb_button_module_wrapper { text-align: right; padding-right: 7.5px }
	.et_pb_section.et_pb_section_1_tb_header .et_pb_column_6_tb_header .et_pb_button_module_wrapper { text-align: left; padding-left: 7.5px }
	header .et_pb_section_1_tb_header { box-shadow: inherit }
	header.sticky .et_pb_section_1_tb_header { padding-bottom: 40px }
	.video-banner { height: auto !important }
	.video-banner .mejs-container { width: 100% !important; height: auto !important; margin: 0 !important; left: 0 }
	.video-banner .mejs-container video { width: 100% !important; height: auto !important }
	.et_pb_column.et_pb_column_1_4.et_pb_column_6_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child>div {
	    float: right;
	}
	ul#custom_face {
	    float: right;
	    margin-right: -8px;
	}
}
@media only screen and (max-width:980px) {
	header .et_pb_menu--style-inline_centered_logo .et_pb_menu__wrap { justify-content: flex-end }
	header .et_pb_button_module_wrapper a { width: 100% !important; padding: 0 10px !important }
	header .et_pb_section.et_pb_section_0_tb_header .et_pb_row, header .et_pb_section.et_pb_section_2_tb_header .et_pb_row_2_tb_header { display: flex; align-items: center }
	footer .et_pb_column .et_pb_module { display: flex; justify-content: center; }
	#custom_face {
	    float: right;
	    margin-right: -8px;
	    position: absolute;
	    right: 10px;
	    top: 0;
	}
	header .et_pb_menu_1_tb_header.et_pb_menu {
	    min-height: 30px;
	    width: calc(100% - 60px) !important;
	}
	ul#custom_face li a.icon:before {
	    height: 32px;
	    width: 32px;
	    font-size: 12px;
	    line-height: 33px;
	}

}
@media only screen and (max-width:479px) {
	body #page-container .et_pb_section .et_pb_button_3_tb_header { font-size: 10px; }
}
@media only screen and (max-width:375px) {
	ul#mobile_menu2 {
	    height: 500px;
	    overflow: scroll;
	    width: 291px;
	    left: -87px;
	}
}